{% extends 'user.html.twig' %}

{% block title %}Cotisation{% endblock %}

{% block body %}


<div>
    <h1>Cotisation</h1>
	<table class="table striped">
			<tr>
                <th>Nom de la cotisation</th>
				<td>{{cotisation.libelleCotisation}}</td>
            </tr>
            <tr>
                <th>Type de cotisation</th>
                <td>{{cotisation.typeCotisation}}</td>
            </tr>
            <tr>
                <th>Année la cotisation</th>
				<td>{{cotisation.anneeCotisation}}</td>
            </tr>
            <tr>
                <th>Montant de la cotisation</th>
                <td>{{cotisation.prixCotisation}}</td>
            </tr>
	</table>
    <form method="POST" action="https://paiement.systempay.fr/vads-payment/">
        <input type="hidden" name="vads_action_mode" value="INTERACTIVE" />
        <input type="hidden" name="vads_amount" value="15000" />
        <input type="hidden" name="vads_capture_delay" value="0" />
        <input type="hidden" name="vads_ctx_mode" value="TEST" />
        <input type="hidden" name="vads_currency" value="978" />
        <input type="hidden" name="vads_order_id" value="CX-1254" />
        <input type="hidden" name="vads_page_action" value="PAYMENT" />
        <input type="hidden" name="vads_payment_cards" value="CB" />
        <input type="hidden" name="vads_payment_config" value="SINGLE" />
        <input type="hidden" name="vads_site_id" value="20169455" />
        <input type="hidden" name="vads_trans_date" value="20190626101407" />
        <input type="hidden" name="vads_trans_id" value="pt156G" />
        <input type="hidden" name="vads_version" value="V2" />
        <input type="hidden" name="signature" value="0WaYrONo3L0VZqMcvyVf8vT/g8KfZKJ+1jqiAs3Ehiw="/>
        <input type="submit" name="payer" value="Payer"/>
    </form>

</div>
{% endblock %}
